body {
	background-image: url("../images/background.png");
	background-repeat: repeat-x;
	color: #000000;
	width: 800px;
	margin: 10px auto;
	font-family: 'trebuchet ms',helvetica,sans-serif;
	font-size: 12px;
	text-align: center;
}

#content{
	width: 800px;
}

p {
	font-weight: normal;
	text-align:left;
}

td {
	font-size: 12px;
	font-weight: normal;
}

th {
	color: #0065cc;
	font-size: 12px;
}

h1 {
	border-color: #0065cc;
	border-style: solid none;
	border-width: 1px;
	color: #0065cc;
	font-size: 14px;
	margin: 0;
	text-align: center;
}

h2 {
	color: #0065cc;
	font-size: 14px;
	margin: 0
}

h3 {
	border-color: #0065cc;
	border-style: none none solid none;
	border-width: 1px;
	color: #0065cc;
	font-size: 14px;
	margin: 0;
	text-align: center;
}

ul{
	margin-left: 8px; 
	padding-left: 8px;
}

ul li{
	padding-top: 2px; 
}

ul.inside {
	margin-left: 0px; 
	padding-left: 0px;
	list-style-position: inside;
}

ul.inside li{
	padding-top: 2px; 
}

a{
	color:#0065CC
}

textarea {
	border: 1px solid #BBBBBB;
}

table.middle {
	margin-left: auto;
	margin-right: auto;
}

.full {
	width:100%;
}

table.middle tr {
	vertical-align: top;
}

table.full tr {
	vertical-align: top;
}

form {
	margin-top:0px;
	margin-bottom:0px;
}

br.tall{
	margin-bottom:10px;
}
div.left{
	float:left
}

div.right{
	float:right
}

.selectedEven, .selectedOdd {
	background-color: #cccccc
}

.nav {
	padding-left: 10px;
}

.price {
	color:red;
	font-size:14px;
}

.banner {
	font-style: italic;
	color: #050;
}

.char {
	background: url("../images/char.png");
	color: #999999;
}

.phrase {
	background: url("../images/phrase.png");
	color: #999999;
}

.par {
	background: url("../images/par.png");
	color: #999999;
}

.text_input {
	height: 25em;
	width: 100%;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.error {
	color: red;
}

.big {
	font-size: 2em;
}
.large {
	font-size: 1.5em;
}
.medium {
	font-size: 1em;
}

.small {
	font-size: 0.7em;
}

.tiny {
	font-size: 0.6em;
}

.watermark {
	color: #999999;
}

.hidden{
	visibility:hidden
}

.rounded-box-content {
	background: url("../images/background.png") repeat-x scroll center top
		#F4F4F5;
	padding-top: 1em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	-moz-border-radius:5px 5px 5px 5px;
	border:1px solid #AAAAAA;
}

.nav_button {
	border: 1px solid #3366ff;
	display: block;
	margin: 0;
	padding: 2px 14px;
	text-decoration: none;
	color: #0065cc;
	text-align: center
}

.nav_button:hover {
	background-color: #5ea75d;
	color: white
}

.nav_selected {
	background-color: #5ea75d;
	border: 1px solid #0065cc;
	display: block;
	margin: 0;
	padding: 2px 14px;
	text-decoration: none;
	color: white;
	text-align: center
}

.pinyin{
	font-size:12px;
	text-align: center;
	text-align: center
}

.kai{
	font-family:"楷体";
	font-size:18px;
}

.pointer{
	cursor:pointer;
}

a, .tooltip{
	color:#0065CC;
	text-decoration:none
}

.section{
	padding-bottom:10px; 
	border-top:dashed lightBlue;
}

.underline{
	text-decoration:underline
}

/**
	For the popup messages, not the dialog
*/

#backgroundPopup{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	height:100%;  
	width:100%;  
	top:0;  
	left:0;  
	background:#000000;  
	border:1px solid #cecece;  
	z-index:1;  
}

#popup{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	height:100px;  
	width:408px;  
	background:#FFFFFF;  
	border:2px solid #cecece;  
	z-index:2;  
	padding:12px;  
	font-size:13px;  
}

#popupClose{  
	font-size:14px;  
	line-height:14px;  
	right:6px;  
	top:4px;  
	position:absolute;  
	color:#6fa5fd;  
	font-weight:700;  
	display:block;  
}

#flashcard {
    background: white repeat-x;
    background-image: url("../images/indexcard.gif");
    border: solid 1px #CCC;
    padding: 0 8px !important;
    text-align: center;
}

.curly-underline {
    background: url("../images/underline.gif") bottom repeat-x;
}


